Arcserve UDP + O365 – zastaralé protokoly

Arcserve UDP + 0365 – zastaralé protokoly

Jak již Microsoft dříve oznámil, protokoly TLS 1.0 a 1.1 začínají být pro Office 365 zastaralé.

Pokud používáte verzi UDP 7.0 a novější, a chcete nadále chránit O365 pomocí UDP, postupujte prosím podle návodu níže.

První krok, v následujících dvou složkách udělejte kopie dvou souborů zmíněných níže.

  • C:\Program Files\Arcserve\Unified Data Protection\Management\BIN\Office365\Arcserve.Office365.Exchange.config
  • C:\Program Files\Arcserve\Unified Data Protection\Engine\BIN\Office365\Arcserve.Office365.Exchange.config

Následující kroky vyžadují mít verzi 7.0 update 2. Před pokračováním proveďte update.

Pokud je Office 365 protection task spouštěn proxy node, tak zapněte Update z konzole pomocí „Install/Upgrade Agent“ z Nodes listu (resources tab). Až se ujistíte, že Konzole a Proxy jsou na verzi 7.0 update 2, pokračujte dalšími kroky.

  • Dostaňte se do těchto dvou složek a upravte dva konfigurační soubory, v nich změňte hodnotu „SecurityProtocolType“ na 3072. 
  •  C:\Program Files\Arcserve\Unified DataProtection\Management\BIN\Office365\Arcserve.Office365.Exchange.config
  •   C:\Program Files\Arcserve\Unified Data Protection\Engine\BIN\Office365\Arcserve.Office365.Exchange.config

Výše zmíněný postup je nutný pro všechny instalace UDP, včetně nejnovější verze 7.0 Update 2.

Arcserve UDP 7.0 Update 2 si můžete stáhnout zde.

Originál k přeloženému postupu můžete najít zde.

Máte další dotazy?

Zeptejte se nás.